<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="render_view" />
    <item type="id" name="xcplayer">false</item>
    <item type="id" name="ijkplayer">false</item>
    <item type="id" name="tv_voluminfo">false</item>
    <item type="id" name="ll_epg">false</item>
    <item type="id" name="tv_channelnum">false</item>
    <item type="id" name="tv_channelname">false</item>
    <item type="id" name="tv_srcinfo">false</item>
    <item type="id" name="ll_epginfo">false</item>
    <item type="id" name="tv_curepg_left">false</item>
    <item type="id" name="tv_epgcurrent">false</item>
    <item type="id" name="tv_nextepg_left">false</item>
    <item type="id" name="tv_epgnext">false</item>
    <item type="id" name="ll_loading">false</item>
    <item type="id" name="tv_tipnetspeed">false</item>
    <item type="id" name="pb_loading">false</item>
    <item type="id" name="tv_tiploading">false</item>
    <item type="id" name="tv_adtext">false</item>
    <item type="id" name="tv_shownum">false</item>
    <item type="id" name="tv_netspeedinfo">false</item>
    <item type="id" name="ll_typeSelect">false</item>
    <item type="id" name="lv_left">false</item>
    <item type="id" name="lv_right">false</item>
    <item type="id" name="tv_userinfo">false</item>
    <item type="id" name="tv_qqinfo">false</item>
    <item type="id" name="tv_webadmin">false</item>
    <item type="id" name="btn_setting">false</item>
    <item type="id" name="btn_exit">false</item>
    <item type="id" name="txt_item">false</item>
    <item type="id" name="txt_num">false</item>
    <item type="id" name="txt_item_setting">false</item>
    <item type="id" name="txt_item_setting_l">false</item>
    <item type="id" name="txt_item_setting_value">false</item>
    <item type="id" name="txt_item_setting_r">false</item>
    <item type="id" name="ll_setting">false</item>
    <item type="id" name="tv_setting">false</item>
    <item type="id" name="lv_setting">false</item>
    <item type="id" name="tv_version">false</item>
    <item type="id" name="ll_splash">false</item>
    <item type="id" name="tv_loadtext">false</item>
</resources>
